Subject: Re: Questions about gnu debug
From: Marco Atzeri <[email-masked]>
To: [email-masked]
Cc: Csaba Raduly <[email-masked]>
Date: Thu, 24 Dec 2009 06:51:38 +0000 (GMT)
List-Id: <cygwin.cygwin.com>

--- Gio 24/12/09, Liming ha scritto:

> Thanks. Csaba,
> 
> I still not so clear about gdb, I am usually use microsoft
> Visual Studio
> 
> 1. With g++ -g -o executable_name  a.o b.o ...
> Can I set break point? or this one only display the place
> the code has problem, then go to there to modify it?
> 

http://www.unknownroad.com/rtfm/gdbtut/gdbtoc.html

> 2. For ddd, Emacs, Eclipse
> Are they IDC with debug inside and can set break point? I
> just wondering if there has a software like Visual Studio
> IDE, so I can debug it inside it.
> 
> --- On Wed, 12/23/09, Csaba Raduly <XXXXXXXXXXXX>

1) don't quote other email address. 
   Spammers like to receive fresh address.

2) don't post on top.

A: Because it messes up the order in which people normally read text.
Q: Why is top-posting such a bad thing?
A: Top-posting.
Q: What is the most annoying thing in e-mail?

Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple